Subject: [PATCH] .rbw and .pyw support, more Ruby files recognized

From: Dmitry Gutov <[email-masked]>
Date: Mon, 16 Nov 2015 01:39:48 +0200

Thank you, I've applied the fist patch, but not the second one, because 
the Berksfile entry has already been added in the meantime, and Procfile 
doesn't use the Ruby syntax.

Branch emacs-25, dbc090a.